GLUSTER-EVENTSAPI(8)

NAME
gluster-eventsapi - manage glusterfs events API

USAGE

  positional arguments:

    gluster-eventsapi {reload,status,webhook-add,webhook-mod,webhook-del,webhook-test,config-get,config-set,config-reset,sync}

  optional arguments:

-h, --help
    show this help message and exit

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for glusterfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.